## audiowiki 1.0.3-5

=== Makefile ===
#############################################################################
# Makefile for building: audiowiki
# Generated by qmake (2.01a) (Qt 4.7.1) on: Fri Jul 22 15:23:22 2011
# Project:  audiowiki.pro
# Template: app
# Command: /opt/qt4-maemo5/bin/qmake -o Makefile audiowiki.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_PHONON_LIB -DQT_XML_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtCore -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtNetwork -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtGui -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtXml -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/phonon -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/include -I/opt/qt4-maemo5/include/phonon_compat -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/opt/qt4-maemo5/lib
LIBS          = $(SUBLIBS)  -L/opt/qt4-maemo5/lib -lQtMaemo5 -L/opt/qt4-maemo5/lib -L/usr/X11R6/lib -lphonon -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /opt/qt4-maemo5/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		articlelist.cpp \
		playlist.cpp \
		player.cpp \
		options.cpp \
		addtoplaylist.cpp \
		playlists.cpp \
		network.cpp \
		xmlparser.cpp \
		datahandler.cpp \
		articleparser.cpp \
		linklist.cpp \
		audio.cpp \
		reader.cpp moc_mainwindow.cpp \
		moc_articlelist.cpp \
		moc_playlist.cpp \
		moc_player.cpp \
		moc_options.cpp \
		moc_addtoplaylist.cpp \
		moc_network.cpp \
		moc_xmlparser.cpp \
		moc_datahandler.cpp \
		moc_articleparser.cpp \
		moc_linklist.cpp \
		moc_audio.cpp \
		moc_reader.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		mainwindow.o \
		articlelist.o \
		playlist.o \
		player.o \
		options.o \
		addtoplaylist.o \
		playlists.o \
		network.o \
		xmlparser.o \
		datahandler.o \
		articleparser.o \
		linklist.o \
		audio.o \
		reader.o \
		moc_mainwindow.o \
		moc_articlelist.o \
		moc_playlist.o \
		moc_player.o \
		moc_options.o \
		moc_addtoplaylist.o \
		moc_network.o \
		moc_xmlparser.o \
		moc_datahandler.o \
		moc_articleparser.o \
		moc_linklist.o \
		moc_audio.o \
		moc_reader.o \
		qrc_resources.o
DIST          = /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		deployment.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		audiowiki.pro
QMAKE_TARGET  = audiowiki
DESTDIR       = 
TARGET        = audiowiki

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_articlelist.h ui_playlist.h ui_player.h ui_options.h ui_addtoplaylist.h ui_linklist.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: audiowiki.pro  /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/modules/qt_webkit_version.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf \
		deployment.pri \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf \
		/opt/qt4-maemo5/lib/libQtMaemo5.prl \
		/opt/qt4-maemo5/lib/libQtGui.prl \
		/opt/qt4-maemo5/lib/libQtDBus.prl \
		/opt/qt4-maemo5/lib/libQtXml.prl \
		/opt/qt4-maemo5/lib/libQtCore.prl \
		/opt/qt4-maemo5/lib/libphonon.prl \
		/opt/qt4-maemo5/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile audiowiki.pro
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/modules/qt_webkit_version.pri:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_pre.prf:
deployment.pri:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/opt/qt4-maemo5/mkspecs/features/include_source_dir.prf:
/opt/qt4-maemo5/lib/libQtMaemo5.prl:
/opt/qt4-maemo5/lib/libQtGui.prl:
/opt/qt4-maemo5/lib/libQtDBus.prl:
/opt/qt4-maemo5/lib/libQtXml.prl:
/opt/qt4-maemo5/lib/libQtCore.prl:
/opt/qt4-maemo5/lib/libphonon.prl:
/opt/qt4-maemo5/lib/libQtNetwork.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile audiowiki.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/audiowiki1.0.0 || $(MKDIR) .tmp/audiowiki1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/audiowiki1.0.0/ && $(COPY_FILE) --parents mainwindow.h articlelist.h playlist.h player.h options.h addtoplaylist.h playlists.h network.h xmlparser.h datahandler.h articleparser.h linklist.h audio.h reader.h .tmp/audiowiki1.0.0/ && $(COPY_FILE) --parents resources.qrc .tmp/audiowiki1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp articlelist.cpp playlist.cpp player.cpp options.cpp addtoplaylist.cpp playlists.cpp network.cpp xmlparser.cpp datahandler.cpp articleparser.cpp linklist.cpp audio.cpp reader.cpp .tmp/audiowiki1.0.0/ && $(COPY_FILE) --parents mainwindow.ui articlelist.ui playlist.ui player.ui options.ui addtoplaylist.ui linklist.ui .tmp/audiowiki1.0.0/ && (cd `dirname .tmp/audiowiki1.0.0` && $(TAR) audiowiki1.0.0.tar audiowiki1.0.0 && $(COMPRESS) audiowiki1.0.0.tar) && $(MOVE) `dirname .tmp/audiowiki1.0.0`/audiowiki1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/audiowiki1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_articlelist.cpp moc_playlist.cpp moc_player.cpp moc_options.cpp moc_addtoplaylist.cpp moc_network.cpp moc_xmlparser.cpp moc_datahandler.cpp moc_articleparser.cpp moc_linklist.cpp moc_audio.cpp moc_reader.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp moc_articlelist.cpp moc_playlist.cpp moc_player.cpp moc_options.cpp moc_addtoplaylist.cpp moc_network.cpp moc_xmlparser.cpp moc_datahandler.cpp moc_articleparser.cpp moc_linklist.cpp moc_audio.cpp moc_reader.cpp
moc_mainwindow.cpp: articlelist.h \
		playlist.h \
		playlists.h \
		player.h \
		linklist.h \
		audio.h \
		reader.h \
		options.h \
		network.h \
		datahandler.h \
		xmlparser.h \
		articleparser.h \
		mainwindow.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_articlelist.cpp: articlelist.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) articlelist.h -o moc_articlelist.cpp

moc_playlist.cpp: playlists.h \
		playlist.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) playlist.h -o moc_playlist.cpp

moc_player.cpp: linklist.h \
		audio.h \
		reader.h \
		player.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) player.h -o moc_player.cpp

moc_options.cpp: options.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) options.h -o moc_options.cpp

moc_addtoplaylist.cpp: addtoplaylist.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) addtoplaylist.h -o moc_addtoplaylist.cpp

moc_network.cpp: datahandler.h \
		xmlparser.h \
		articleparser.h \
		network.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) network.h -o moc_network.cpp

moc_xmlparser.cpp: xmlparser.h
	/opt/qt4-maemo5/bin/moc $(DEFINES) $(INCPATH) xmlparser.h -o moc_xmlparser.cpp

=== debian/changelog ===
audiowiki (1.0.3-5) unstable; urgency=low

  * release

 -- Elina Kurkimaki <elina.kurkimaki@codemate.com>  Mon, 20 Jun 2011 13:08:50 +0300

## audiowiki 1.0.3-6

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: audiowiki
-# Generated by qmake (2.01a) (Qt 4.7.1) on: Fri Jul 22 15:23:22 2011
+# Generated by qmake (2.01a) (Qt 4.7.1) on: Fri Jul 22 15:47:33 2011
 # Project:  audiowiki.pro
 # Template: app
 # Command: /opt/qt4-maemo5/bin/qmake -o Makefile audiowiki.pro

=== debian/changelog ===
audiowiki (1.0.3-6) unstable; urgency=low

  * mainwindow

 -- Elina Kurkimaki <elina.kurkimaki@codemate.com>  Mon, 20 Jun 2011 13:08:50 +0300

## audiowiki 1.0.3-7

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: audiowiki
-# Generated by qmake (2.01a) (Qt 4.7.1) on: Fri Jul 22 15:47:33 2011
+# Generated by qmake (2.01a) (Qt 4.7.1) on: Fri Jul 22 16:00:56 2011
 # Project:  audiowiki.pro
 # Template: app
 # Command: /opt/qt4-maemo5/bin/qmake -o Makefile audiowiki.pro

=== debian/changelog ===
audiowiki (1.0.3-7) unstable; urgency=low

  * mainwindow fix

 -- Elina Kurkimaki <elina.kurkimaki@codemate.com>  Mon, 20 Jun 2011 13:08:50 +0300

=== debian/control ===
Source: audiowiki
Section: user/multimedia
Priority: extra
Maintainer: Elina Kurkimaki <elina.kurkimaki@codemate.com>
Build-Depends: debhelper (>= 5), libqt4-experimental-dev
Standards-Version: 3.7.2

Package: audiowiki
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, flite
Description: Listen to Wikipedia Articles
 Search, download and save wikipedia articles to be read by a speech synthetisizer.
XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAA1zSURBVGiB1Zp5dFRVmsB/9y21JiEbpLIBSSAgRIQIOigqaCOuARyCW3fbDmjjMt2etj22x26d7j5npmdcev7pcXDrdl+CIqAienBk6aYlCiaAGAQEsoesRZKqevXeu/NHLaRSlRixnT7znfOdpO6799vvd5fvCikl3xaKa3a5Fc15ma3IBYoQhbZNgSIoBAqiXVpsSbOi0GJL2azYYqdthrY2Vs8PfFve4kwVKFq/O0dR9aXYdhVCLAY8caJAjlMjz+UAoD1o0BUyGcZpECk/QFE22lZ4Q9Py87r+TxTwvV/v1QPhewXiPiANoCTNxaV5GSwYn0Gxx0muS0MTImGcKSWdQZOmQIgdHX4+bPfzVX8w9rlfIh8Ju/XH2i6fNfCdKCBqatSJetkqKfg14MtyaNw4eTwLfRGhARQBCgIhIl6I/ZUSZPSvjcSOsmwcDPFRm5+Xj52kxzAB2oTk4RPhI8/I6mrrb6bAxI17C7DlWwjmuVSFFZNyqZ6ci1tV0IXAoURQGWJ0gRiRni0lhh1BU0oCls3rxzqpOd5J0LJBUosilp2omtPyrRUofuuT84RQ3gLyL/KN45YpeWQ5NFyKYJyuoouRBf1a5kBYSvxhi6At6TVM/nS4nW1tfQCtUtrLGpfN3X3GChRv3HOzkDytCFzXl05gSVE2TkWQq6t4VGUM4o0dApZNV9jEsCXvNXXzytEObElQClY3VlW+9I0ViAr/oltV+NG0fGZke8nSVQqdemrRxKg/xwQSaAmG6Q1bfN4zwDMNrQRMGyn4/khKpFQgGjbbXKri+vHMInweB8VuHZ9TG4X9aZG/PHCAhv37aG1sxLZt8ouLKJt2FjMrK8ekZHvIpClo0DZo8F/7mwhadlBK+5JU4ZSkwMSNewuQ8hMhyF851UfZOA8z0lzkONRRhAdp26x79hlee+pJvqivS9mnpLyc6lWruWnNnegOx6j0usMWX/QHOdw3yCuH2pCSVoSYO3xiJyggamrUYr1sF4J5C4qymT0hg+leJ5Pc+nC9E34dO3SIh368mvqP/xoRdPp0Ks6dS8GkyQghaDlxnIa6Ohqiik2dWcFvnnyaGXMqGQ1OBA0ODYTY0+5ne1M3SGobw0fmD02xCTERzfPzSrO8TMlJI1tXKXDpmElRdrphf+1u7q66hn5/HxdffQ2r73+AGefOTSnQkc8P8Nzjj/HuKy9xy6WX8Ohr67hg8eUjmAUKnDonDZPy3DRaBkIc7hmYN1EvWwU8GR8T84Dv/XqvI2Ae1hThW1Luw+d2sDg7LSG3n4ZIY8Nne7n7qiUMnPKz6oEHWfXALxFjSKs1a5/gP+//OYqq8vgbG5i3cNGIfW0JH3afoi1o8E5DG6Yt2wy3NiW2YsdzoR4I3wv4JmWnERaCGV4XNmDKVCgJ2zb/9s93Ypomv33hZW554JeYRPJ6KjSH4PLb1/D4+k24PV7+9a41BEKhhO9D0UYy3esiLAQlOWkAvqisxBUoWr87RyDu01WFnEwPmbpKrkMdIgAJaEp4v+Y1vqyv4/fvbuHCquUjKHoawyTirIWL+MP/bKfn5Elq1j6R9D0MmFHMdWpk6ioTMj3oqoJA3Fe0fndOXAFF1ZcCadmZHgJSUpnuThQAmYCDoSBP/fphrr51FWWV5xJGJuHwMams6yst4/p7fsYLj/yO3p6epO9DPTg73U1ASsZnegDSFEWrOh1Ctl0FoLl0MnWVLIc6jHmiNdev/W9O9fRw0wO/GtniX4Oxfst/cg8Ot5sXH/33UT2YqWtk6Cp6LCNKuRRAKa7Z5UaIxaqmEhCCYpcjBcPTlhgIBHj10d9Rfe99eHNyRozdr8MYPcXl5ge/+hc2rn2Czo6OEeeNKSXFLgdBRaDpKgixuLhml1tRNOdlgAeXRr9lM8XjHNUSB2t3IxSFK9fcPSYLjwUvuv5mcouK2bv9o1G9WOZ20m/ZCJcG4FE052WKrcgFAIauMk5XSdeUUTNI/Y5tTKo4G+FwjMnCY0ETKJtTSf32baPSTNcU0jQVQ4/sCmxFLtAUIQqlBKkq+BxaikUrERpqd5NffhZhCR+98Cf+XPMq4WDkZHXBipUsuf1Otr30PDtffwUjEDnylsyeww0P/RZXWhoAO157mV1v1hDw+5l7dRVX3/1T8qedxccb3iQ8Cn8B5OkazYqCBihCFGq2TYEQgKqQrimYX3M+6GlvY85V12JKyYLv30IwGOTFX9xLxaLLuPS2OwhLyQU3/QDhcLB2zSrSc3L5xab30BzOOO35K2/kq311qKrGkrt+gikl+dOm0dfRQdLJeRikaQqosdxDgaIICmPLrVdVR43l3q4u2o8e4VRvT7zt/Oob0Z0uTuzfFw8HE5i34nomlJRyqquTU35/Uo4/Vl/HwtvWxH93tbTiP9lBZ1vbqPMlTYtuKiMnwEIFKJBRjbyakpS/Y3n9+MEDPPgPswkHgxzfVx9v1zLSOXvJlfhPdnCo9uOEOXPusn8E4LMPtiTEcl9XF0JVySgojLd9WfsxUkoePH82R/fVjbiae6OyRmUuSDhWWSNobZgWz99zJwM9PQA07NiGYVrx73NX3ADAx2/UJGSPgb6+SPu61xO8WrtpA+dcs/Q0/bDJ/q3vAxDs7+f5n96FETZTri3WsAhTgBZh2QD0mVZKzXe+9BzH93waHzTQ082hXTvj1iu/9Ht4s7LZs+FNDNPElBLDNDn8179QfM5sDu3cRk97W7z/3k3rOfvaZXH6B/+yg8He3jj9xvrP2PHCH1Nmoj4zspOOytyi2JLm2D2H37RTeqBh20dJk6nu3bfjFrU1nVlLr6O/8yRf7NiOKeGLHdspmX8hldU3YVsWn6x/A1NCd1sbQtNxZuXE6de983YS/YYd21OuL31mxNjYkshtn0LkhGPZ+E0rpdZN9XuTGOzf/HZCn3OuWwnAp2++TlhK9qyvYdbyamYuvQ5F09gTbd+74U0qqpYnjD3wXrICjXV7UspyyrQgGjGKQotiS9kcc0mnYWJImYi2TW9zUxKD3uYmTtTXxS2TP/d8siZN5vPNm+j3n6LlwD58lfNw5oyn7OJFNH22h7ajR9i/+W3Kr7g2Pu7YZ3vpa02+/ulrbcGwk3fCnYYZCx9sKZsVxRY7AfSwRcCy6AlbiYMQjCssTmIQ84IxZK5ULF9J0O/n7Qd/TtmixfH2mVHvfPT7/8CZmYmSlhY30P7Nm1LSziyamHS+6Amb9JkWqhGZB4otdiq2GdoKDIqgSbqq0Bo0kiZxZklpSiYNW94hPMRb05avAKB+3atMW7YiPr708qvQPR7q173K9KrrEmg3pAgfgMyS0oRICEtJU9AgXVVQQibAoG2GtiqN1fMDSPmBZVq4JfhNC0MSx7CEvNnnpmRy8uABOk8cj3srvXQqebPmMH5GBRlTp8Vp4PYw5Ypr0L1eJl12Rbx/x9EjdB5qSEnbVzkvIRIMCX2GhVtKbNMCKT9orJ4fiKwDirIRwAyGEbZkYEg6NaRk5o9uQ/d6UzL6MuqFGJZfV83UpSsS2gwpmbp8JSWLr8R2ueJWbdic2vqOtHRm3rI6gUa/aSGljQyGI52E2ADRA41thTcA/d29g3iFYMAIJwxWs7KZ+cPVKZkd2bI5wVJTqm+m/MYfJk0+34WXMO/+hxLajmx5JyXNiltvRx2XldDXHwrjFYLevgBAv22bG+MKNC0/r0siHwlbNp29g3gA07ITCFTc/TMmzD0/iVlr7S5O9XTHrYo3DZExLil+TUXBmV8YN4q/o532vZ8k0cufv4CKO+5JGB+yLJxIuvsGCVs2EvlIrCAS30qE3fpjQNvx7n50KfFGr79jDPF4ufS5GnwXXpzAUFoWx7ZuGXW/Pzw1h6Xk6PvvRgoGQ6Bw0fdY9MfXkG53wniXbeOQkhPdAwBtUVlJUKDt8lkDQvKwaUsOtvvJUgW5SAybONouDwuefZXzH3+C3Mrz4oybt32YctUcCQ0Jrbt2ItTIzjJv/kVc+IdnWfDki9gOZ0LfTCnJVAQN7X4sWyIkDw+t4ox4tXhRUTZz8jI4Zklahu+gYl475Ud1u1G0xKvHb3IzbYVCqE5nym95CkxUBXUdfv7c1JPyanHUy93ry32UjvPwaciiLbr6nQmcyVX7BFUw26HyVV+AdV+O8XI3BkOv1++oKGKCx8EnQZPPDTOFMGdeoRmJwjSHyhynSsegwVMHmr/Z9XpciViBQ1P4p2n5zMjyciBksnXAYGj17duLfxpUYKHXwVkOlYM9gzzX0ErAOoMCxzAlnlYErhtKJ3BFUTatps17/UGOGmMqIkaYjKFPiUPlcq8Ln6awpbmb179tiSmuxJAi38W+cdw6JY9Mh8bBkMl6f5Dm8NgViTMd8n+hrlKV4WK6U6PXMHnucDs7/lZFvhgML7NWT8pl5eRcXKpCQ8ikdtCgNmDQYaae6MM9MF5TmOd2MNfjoNypEbRsao51su67KLPGO6YodN9UMp5FeRkUe51ICccMk68Miy7Tpsuy6YwqlKsp5KgK2ZpCiUNlsiNSV4kVul/5rgvdQyHVU4PS2FODCSmeGkTJx54anBgMsfPk3+GpwXD4f/vYIxX8PZ/b/C8YGVKo0KIlnQAAAABJRU5ErkJggg%3D%3D
